libverilog-perl (3.474-1build1) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:53:28 +0100

libverilog-perl (3.474-1) unstable; urgency=medium

  * Import upstream version 3.474.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2020 15:16:49 +0100

libverilog-perl (3.472-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.472.
  * Update years of packaging copyright.
  * Bump debhelper-compat to 13.
  * Update debian/upstream/metadata.
  * debian/control: untag bison and flex with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Oct 2020 18:14:34 +0200

libverilog-perl (3.470-1) unstable; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]

  * New upstream version 3.470
  * Update standards version to 4.4.1
  * Add Rules-Requires-Root=no

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 10 Jan 2020 03:40:21 +0100

libverilog-perl (3.468-2) unstable; urgency=medium

  * Upload to unstable

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 14 Sep 2019 03:24:17 +0200

libverilog-perl (3.468-1) experimental; urgency=medium

  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * Import upstream version 3.468.
  * Drop patch whatis.diff, included in this release.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2019 23:11:59 +0200

libverilog-perl (3.466-1) experimental; urgency=medium

  * Imported Upstream version 3.466
  * Bumped compat level to 12
  * Update copyright years
  * Mark package Multi-Arch: same
  * Add whatis.diff patch to add a missing whatis entry

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 12 May 2019 04:05:36 +0200

libverilog-perl (3.460-1) unstable; urgency=medium

  * Import upstream version 3.460.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Jan 2019 17:22:36 +0100

libverilog-perl (3.456-1) unstable; urgency=medium

  * New upstream release.
  * Drop now unused lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Nov 2018 20:47:40 +0100

libverilog-perl (3.454-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.2.1.
  * Use HTTPS from some URLs in debian/. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Oct 2018 18:21:41 +0200

libverilog-perl (3.452-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Apr 2018 21:08:57 +0200

libverilog-perl (3.448-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jan 2018 00:51:40 +0100

libverilog-perl (3.446-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 22:08:48 +0100

libverilog-perl (3.444-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years
  * Update standards version to 4.1.1

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 15 Oct 2017 18:59:10 +0200

libverilog-perl (3.430-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.430
  * Remove unused lintian override related to spelling error in binary

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 30 Jul 2017 01:33:50 -0300

libverilog-perl (3.426-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.426
  * Refresh autopkgtest.patch
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * Lintian overrides 'iff' spelling error

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 23 Jun 2017 19:02:00 -0300

libverilog-perl (3.422-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 3.422

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 28 Nov 2016 16:31:29 -0200

libverilog-perl (3.420-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 3.420
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 31 Jul 2016 13:10:30 -0300

libverilog-perl (3.418-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Add lintian override for a false positive spelling-error-in-manpage
    tag.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Feb 2016 16:49:29 +0100

libverilog-perl (3.416-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 3.416
  * Bump years of packaging copyright

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Oct 2015 20:58:02 +0200

libverilog-perl (3.412-1) unstable; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * Update copyright years.
  * Update my email address.

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 29 Apr 2015 13:41:26 +0200

libverilog-perl (3.406-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Drop hardening.patch, applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2014 15:20:58 +0200

libverilog-perl (3.404-1) unstable; urgency=medium

  * Import Upstream version 3.404

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jun 2014 10:19:15 +0200

libverilog-perl (3.403-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 3.403
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump copyright years
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sat, 15 Mar 2014 21:57:49 +0100

libverilog-perl (3.402-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 20:28:30 +0200

libverilog-perl (3.401-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 28 May 2013 10:58:55 +0200

libverilog-perl (3.400-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 19:41:01 +0100

libverilog-perl (3.318-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * debian/control:
    + Bumped Standards-Version to 3.9.4
    + Use canonical URIs in VCS-* fields

  [ gregor herrmann ]
  * hardening.patch: add CFLAGS and CPPFLAGS to OPTIMIZE in Makefile.PL.
  * Update years of packaging copyright.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 03 Jan 2013 15:27:09 +0200

libverilog-perl (3.316-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add info about third-party files.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Aug 2012 21:34:04 +0200

libverilog-perl (3.315-1) unstable; urgency=low

  * Imported Upstream version 3.315.
  * Depend on debhelper >= 9.20120312 for full hardening support.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 05 May 2012 23:53:05 +0200

libverilog-perl (3.314-1) unstable; urgency=low

  * Imported Upstream version 3.314.
  * Bumped year of upstream copyright.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bumped debhelper compatibility to level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 04 Mar 2012 22:14:07 +0100

libverilog-perl (3.313-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Dec 2011 18:10:58 +0100

libverilog-perl (3.312-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2011 18:05:09 +0200

libverilog-perl (3.311-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * debian/copyright: Updated copyright format.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 19 Oct 2011 08:37:33 +0200

libverilog-perl (3.310-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 31 Jul 2011 07:25:16 +0200

libverilog-perl (3.307-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Moved packaging to Git
    + Bumped Standards-Version to 3.9.2, no changes needed

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 25 Jun 2011 07:36:33 +0200

libverilog-perl (3.306-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update years of copyright, and mention "Debian systems"
    in general.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 13 Mar 2011 10:49:05 +0200

libverilog-perl (3.305-1) unstable; urgency=low

  * New upstream release

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 09 Dec 2010 18:11:43 +0200

libverilog-perl (3.304-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release
  * Bumped compat level to 8

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Nov 2010 19:37:14 +0100

libverilog-perl (3.303-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Oct 2010 17:53:50 +0200

libverilog-perl (3.302-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release
  * Dropped digest-sha.diff patch, as it is applied upstream.

  [ gregor herrmann ]
  * Remove explicit (build) dependency on perl 5.10, included in stable, and
    oldstable is archived.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 26 Aug 2010 14:18:50 +0200

libverilog-perl (3.301-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped Standards-Version to 3.9.1 (no changes needed)
  * Added digest-sha.diff patch to use Digest::SHA instead of Digest::SHA1

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 05 Aug 2010 17:57:59 +0300

libverilog-perl (3.251-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.0 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Jul 2010 20:05:54 +0200

libverilog-perl (3.250-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Jun 2010 18:08:31 +0200

libverilog-perl (3.241-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 May 2010 23:43:22 -0400

libverilog-perl (3.240-1) unstable; urgency=low

  * New upstream release.
  * Require perl 5.10 to get Pod::Usage 1.34.
  * Add /me to Uploaders.
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Mar 2010 22:26:21 +0200

libverilog-perl (3.231-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.4, no changes needed.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 25 Feb 2010 11:54:13 +0200

libverilog-perl (3.230-1) unstable; urgency=low

  * New upstream release
  * Update copyright information to new DEP5 format
  * Rewrite control description
  * Update years of copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 23 Jan 2010 23:39:31 -0500

libverilog-perl (3.223-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Dec 2009 10:50:04 -0500

libverilog-perl (3.222-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 25 Nov 2009 19:29:14 -0500

libverilog-perl (3.221-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 05 Nov 2009 06:06:14 -0500

libverilog-perl (3.220-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Remove License-Alias: Perl, as the terms aren't
  * Use the $(TMP) variable in rules for easier maintenance

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 01 Oct 2009 14:41:35 -0400

libverilog-perl (3.213-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.3
  * debian/watch:
    - Remove comments

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 12 Sep 2009 01:34:31 +0000

libverilog-perl (3.212-1) unstable; urgency=low

  * Initial Release. (Closes: #537268)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 20 Jul 2009 17:47:47 +0300
